#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Mar 03 13:54:18 GMT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=true
